首页   注册   登录
 ricardoliu 最近的时间轴更新

ricardoliu

V2EX 第 330775 号会员,加入于 2018-07-22 20:37:01 +08:00
ricardoliu 最近回复了
@37Y37 !感谢,我去研究研究
感觉很适合这种场景
@66450146 嗯嗯
@jugelizi 哦哦,这个的话应该比较适用于后台管理这种系统
@CoderHugo 和我想法很像🤪
@qiayue 灰常感谢,我去试试
@jugelizi 求教 spa 是啥东西
@cnanyi 思路很好,感谢啦
@niubee1 讲道理想过花钱办,但是觉得还是想自己来,静态页面设计倒是一个大问题,自己审美可能有点 emmm
@also24 受教了
90 天前
回复了 polymer 创建的主题 Python Python 的解释器设置为什么要依赖于项目?
Python 的虚拟环境可以让项目之间的依赖不发生冲突,例如 a 项目需要的 superset 版本为 0.20.3,项目 b 版本为 0.22.8,那么如果只用 Python3.7 的包则会发生冲突。
关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2707 人在线   最高记录 5043   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.3 · 14ms · UTC 11:17 · PVG 19:17 · LAX 04:17 · JFK 07:17
♥ Do have faith in what you're doing.